### Enumeration

# ICalGLib VcardParameterXliccomparetype

#### Declaration

    enum ICalGLib.VcardParameterXliccomparetype

#### Description

No description available.

#### Members

`I_CAL_VCARD_XLICCOMPARETYPE_X`

  No description available.

  - Value: `20400`
  - Available since: 4.0
`I_CAL_VCARD_XLICCOMPARETYPE_EQUAL`

  No description available.

  - Value: `20401`
  - Available since: 4.0
`I_CAL_VCARD_XLICCOMPARETYPE_NOTEQUAL`

  No description available.

  - Value: `20402`
  - Available since: 4.0
`I_CAL_VCARD_XLICCOMPARETYPE_LESS`

  No description available.

  - Value: `20403`
  - Available since: 4.0
`I_CAL_VCARD_XLICCOMPARETYPE_GREATER`

  No description available.

  - Value: `20404`
  - Available since: 4.0
`I_CAL_VCARD_XLICCOMPARETYPE_LESSEQUAL`

  No description available.

  - Value: `20405`
  - Available since: 4.0
`I_CAL_VCARD_XLICCOMPARETYPE_GREATEREQUAL`

  No description available.

  - Value: `20406`
  - Available since: 4.0
`I_CAL_VCARD_XLICCOMPARETYPE_REGEX`

  No description available.

  - Value: `20407`
  - Available since: 4.0
`I_CAL_VCARD_XLICCOMPARETYPE_ISNULL`

  No description available.

  - Value: `20408`
  - Available since: 4.0
`I_CAL_VCARD_XLICCOMPARETYPE_ISNOTNULL`

  No description available.

  - Value: `20409`
  - Available since: 4.0
`I_CAL_VCARD_XLICCOMPARETYPE_NONE`

  No description available.

  - Value: `20499`
  - Available since: 4.0